| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::DNGSettings Class Reference
Inheritance diagram for Digikam::DNGSettings:

## Public Slots
void | slotSetupChanged ()
| To handle changes from host application Setup dialog.

## Signals
void | signalSettingsChanged ()
void | signalSetupExifTool ()

## Public Member Functions
| DNGSettings (QWidget *const parent=nullptr)
bool | backupOriginalRawFile () const
bool | compressLossLess () const
int | previewMode () const
void | setBackupOriginalRawFile (bool b)
void | setCompressLossLess (bool b)
void | setDefaultSettings ()
void | setPreviewMode (int mode)